title: Article
num: '{{ page.date.toDate("Ymd") }}'
icon: 📖

status:
  draft:
    label: Brouillon
    text: L'article est toujours en mode brouillon. Il ne peut être vu que par les éditeurs ayant accès au panneau.
  unlisted:
    label: En revue
    text: L'article est en ligne et peut être consulté avec l'URL directe. L'équipe doit encore donner le coup d'envoi final pour le publier.
  listed:
    label: Publié
    text: L'article est en ligne et visible dans le blog

tabs:
  # content tab
  contenu:

    columns:
      main:
        width: 2/3
        fields:
          text:
            type: textarea
            label: Texte
            size: large

      sidebar:
        width: 1/3
        sections:
          meta:
            type: fields
            fields:
              date:
                label: Date
                type: date
                time: true
                default: now
              author:
                type: users
                label: Auteur
              embed:
                label: Embed
                type: embed
          downloads:
            headline:
              label: Images
            type: files
            info: "{{ file.caption }}"
                
  # seo tab
  seo: tabs/seo